Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » BPEL Designer » Eclipse 3.5 -> javax.wsdl 1.5
Eclipse 3.5 -> javax.wsdl 1.5 [message #11907] Wed, 15 July 2009 22:46
Philip Mayer is currently offline Philip Mayer
Messages: 29
Registered: July 2009
Junior Member
Dear all,

the latest Eclipse 3.5 build (and the corresponding WST packages) seems
to come with javax.wsdl 1.5, no longer including the 1.4 version as
before. However, the latest BPEL packages from CVS still reference 1.4.

Is there a release/milestone plan for the migration to 3.5/1.5? As far
as I can see simply changing the version number seems to work, but I'd
like to get a confirmation.

Thanks,

Philip
Previous Topic:BPEL Designer source code outside CVS
Next Topic:ExtensionPoint for Tabbed Properties question
Goto Forum:
  


Current Time: Tue Sep 23 02:34:08 GMT 2014

Powered by FUDForum. Page generated in 0.02057 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software